@charset "UTF-8";

@media screen, projection
{

.page_margins {	
position:relative !important;	min-height:100%; height: auto !important; width: /*1120px*/100%; margin:0 auto; 
}

* html .page_margins { 
height:100% !important; 
}

.page { 
padding: 0px 0px; margin:0px auto; 
border:0px solid #46472C; border-top-width:0px; 
/*border-top-color:#0C4759; border-top-radius:  5px; box-shadow: 0px 2px 4px 1px #666;*/
 min-height:100%; min-width:320px; position:relative !important;
}

.wrap_shadow { border:1px solid #46472C; box-shadow: 0px 0px 5px 1px #666; }
.page_width { position:relative !important; display:block; width: 1100px; margin:0 auto; padding:0; border:none; }
.flex_width { position:relative !important; display:block; margin:0 auto; padding:0; border:none; }

.page_margins.home .flex_width, .page_margins.home .page { } 

.wrap_head { z-index:1002; width:100%; clear:both; border-top:2px solid #269F20; } 
.page_margins.home .wrap_head { /**/position:absolute; top:0px; } 
.wrap_head_content { background:url(../image/layout/bg_fade_white.png)\9; background:rgba(255,255,255,0.85);  }




.wrap_head_logo {padding:15px 5px /*15px 75px*/; background:url(../image/logo.png) no-repeat 0px 4px; min-height:40px;}
.wrap_head_login {background:#988575;  min-height:31px;display:inline-block; float:right; margin-top:10px; width:auto;}
.wrap_head_portal {background:#B8B1A7;  min-height:31px;display:inline-block; float:right; margin-top:10px; width:auto; 
padding:3px 0 0; vertical-align:middle;}
	
	
	


.wrap_guts   { 
	display:block;
	margin:0px 0; 
	padding:3px 10px 30px; background-color:#FFF;
	border:0px solid #FF0;
}

.wrap_guts.home { position: absolute;top:445px; /*left:0px;*/ background:none; width:100%; padding:0; border:0px solid #FF0 }


.wrap_guts_in { border: 0px solid #F00; margin:10px 0px 20px; padding:20px 20px; background:url(../image/layout/bg_fade_main.png);}
.wrap_guts_in.search { background:none; padding:0;}



.wrap_inner_page { box-shadow: 0px 0px 4px 1px #666666; }



#toTop {width:100px;z-index: 10;border: 1px solid #333; background:#121212; text-align:center; padding:5px; position:fixed; bottom:0px; right:0px; cursor:pointer; display:none; color:#fff;text-transform: lowercase; font-size: 0.7em; z-index:1001 !important}




/*-------------------------------------------------------------------------------------------------------
@ Backgrounds
-------------------------------------------------------------------------------------------------------*/

#wrap_crumbs {  padding:0px 0px 3px; border-bottom:1px dotted #76796F; margin-bottom: 10px; }
#wrap_crumbs, #wrap_crumbs a { font-size: 8pt; color: #2E7CA6;}

#wrap_crumbs .crumbs-connect-block { float:right;  display:inline-block; }

#wrap_footer {
	margin:0px;   }

#wrap_nav_foot { /*background:#E6E7E9; padding:10px; border: 1px solid #A9A9A9; margin:10px 0; font-size:8pt;*/ }




/*.wrap_guts,*/
#wrap_footer   { 
	border:0px solid #999; border-width:0px 0px; background:#3E3C30
}
#wrap_footer {
	border-bottom-width: 2px;
}
	

/*-------------------------------------------------------------------------------------------------------
@ Content Columns
-------------------------------------------------------------------------------------------------------*/
#col1 { width: 220px; margin: 0; display: none}
#col1_content { padding-left: 10px; padding-right: 10px }

/* #col2 becomes the middle column | #col2 wird zur mittleren Spalte */
#col2 { width: 750px; float:left; margin: 0;}
#col2_content { padding-left: 0px; padding-right: 10px;  padding-top:10px; }

/* #col3 becomes the right column | #col3 wird zur rechten Spalte */
#col3 { margin-left: 750px; margin-right: 0%; }
#col3_content { padding-left: 10px; padding-right: 0px; }

.mainright { max-width: 310px;}
}


